.goods_list_item_tit,/* 상품리스트 상단 타이틀 */
.goods_list_tit,/* 상품 리스트 타이틀 css */
.goods_brand_tit,/* 상품 브랜드 타이틀 css */
.goods_list_hot_tit,/* 인기상품 타이틀 css */
.goods_event_sale_cont .goods_list_tit,/* 기획전 타이틀 css */
.board_zone_tit,/* 게시판 타이틀 css */
.board_zone_tit.area_title,
.coupon_tit,/* 쿠폰 page 타이틀 css */
.member_tit,
.join_base_wrap .member_tit,
.join_agreement_wrap .member_tit,/* 회원가입 약관동의 /상단 수정부분 타이틀 css */
.my_page_password .mypage_zone_tit,
.my_page .mypage_zone_tit,
.hack_out .mypage_zone_tit,/* 마이페이지 > 주문 상세 /상단 수정부분/ */
.order_wrap .order_tit,/* 주문페이지 타이틀 css */
.service_tit,
.service_main .serviceTitle,
.desiginPageWarp .titleAreaBrand,
.mypageTopContentsBox .MypageTitle{padding:70px 0 0 0; margin: 0 0 60px; font-size: 14px; text-align:center; border:0;}


/* 상단 타이틀  */
.goods_list_item_tit h2, 
.best_item_view .best_item_view_tit h3,
.goods_list_tit .h3,
.goods_brand_tit h2,
.goods_list_hot_tit h2,
.goods_event_sale_cont .goods_list_tit .h3,
.goods_event_sale_cont .item-display-wrap h2,
.board_zone_tit h2,
.coupon_tit h2,
.member_tit h2,
.join_base_wrap .member_tit h2,
.join_agreement_wrap .member_tit h2,
.mypage_zone_tit h2,
.my_page_password .mypage_zone_tit h2,
.my_page .mypage_zone_tit h2,
.hack_out .mypage_zone_tit h2,
.hack_out .mypage_unregister .mypage_zone_tit h2,
.order_wrap .order_tit h2,
.service_tit h2,
.service_main .serviceTitle h2,
.desiginPageWarp .titleAreaBrand h2,
.mypageTopContentsBox .MypageTitle h1{font-weight:600; padding: 0 0 8px 0; display: inline-block; color: #000; font-size: var(--m-font-size_32); float:none;} 

.goods_list_item_tit.bgTopChange { padding:100px 0; margin:0 0 40px;}
.goods_list_item_tit.bgTopChange h2 {color:#fff;}
.goods_list_item_tit.bgTopChange .location_cont .local_home,
.goods_list_item_tit.bgTopChange .location_cont > em, .location_cont > span{color:#fff;}

/* 상품 리스트 타이틀 css */
.goods_list_tit .h3 img {max-width:100%;}
.goods_list_tit .h4{line-height: 180%; font-weight:400; color:#808080; font-size:var(--m-font-size_17);}
.TitleW .goods_list_tit .h3,
.TitleW .goods_list_tit .h4 {color:#fff;}


/* 인기상품 타이틀 css */
.goods_list_hot .goods_pick_list .pick_list_num{border-bottom:1px solid #eaeaea;}

/* 기획전 타이틀 css */
.goods_event_sale_cont{padding:0;}
.goods_event_sale_cont .goods_list_cont{ margin:0 auto;}
.goods_event_sale_cont .item-display-wrap {margin:0 0 20px; padding:50px 0 0 0; text-align:center;}
.goods_event_sale_cont .goods_list {padding-bottom:60px;}

/* ------------- 마이페이지 > 주문 상세 /상단 수정부분/ ------------- */
.mypage_zone_tit {padding:30px 0 15px; font-size: 16px;}
.hack_out .mypage_unregister .mypage_zone_tit {margin:30px 0 15px; padding:0;}
.mypage_zone_tit h3,.mypage_zone_tit h4{color:#000; font-size: 16px; font-weight:500;}

/* ------------- 이용약관, 개인정보 처리방침  /상단 수정부분/ ------------- */
.service_cont {line-height:22px; color:#555;}

.goods_list_tit { line-height:unset; }

@media screen and (max-width:1240px){
	/* 서브 상단 타이틀 영역 넓이 */
	.goods_list_item_tit,/* 상품리스트 상단 타이틀 */
	.goods_list_tit,/* 상품 리스트 타이틀 css */
	.goods_brand_tit,/* 상품 브랜드 타이틀 css */
	.goods_list_hot_tit,/* 인기상품 타이틀 css */
	.goods_event_sale_cont .goods_list_tit,/* 기획전 타이틀 css */
	.board_zone_tit,/* 게시판 타이틀 css */
	.board_zone_tit.area_title,
	.coupon_tit,/* 쿠폰 page 타이틀 css */
	.member_tit,
	.join_base_wrap .member_tit,
	.join_agreement_wrap .member_tit,/* 회원가입 약관동의 /상단 수정부분 타이틀 css */
	.my_page_password .mypage_zone_tit,
	.my_page .mypage_zone_tit,
	.hack_out .mypage_zone_tit,/* 마이페이지 > 주문 상세 /상단 수정부분/ */
	.order_wrap .order_tit,/* 주문페이지 타이틀 css */
	.service_tit,
	.service_main .serviceTitle,
	.desiginPageWarp .titleAreaBrand,
	.mypageTopContentsBox .MypageTitle{padding:40px 5px 0; margin: 0 0 30px;}
	
	.goods_list_item_tit.bgTopChange  {padding:60px 5px; margin:0 0 30px;}
}

@media screen and (max-width:768px){
	.goods_event_sale_cont .goods_list {padding-bottom:45px;}
	.mypage_zone_tit h3, .mypage_zone_tit h4 { font-size: 14px; }
}
@media screen and (max-width:560px){

	/* 서브 상단 타이틀 영역 넓이 */
	.goods_list_item_tit,/* 상품리스트 상단 타이틀 */
	.goods_list_tit,/* 상품 리스트 타이틀 css */
	.goods_brand_tit,/* 상품 브랜드 타이틀 css */
	.goods_list_hot_tit,/* 인기상품 타이틀 css */
	.goods_event_sale_cont .goods_list_tit,/* 기획전 타이틀 css */
	.board_zone_tit,/* 게시판 타이틀 css */
	.board_zone_tit.area_title,
	.coupon_tit,/* 쿠폰 page 타이틀 css */
	.member_tit,
	.join_base_wrap .member_tit,
	.join_agreement_wrap .member_tit,/* 회원가입 약관동의 /상단 수정부분 타이틀 css */
	.my_page_password .mypage_zone_tit,
	.my_page .mypage_zone_tit,
	.hack_out .mypage_zone_tit,/* 마이페이지 > 주문 상세 /상단 수정부분/ */
	.order_wrap .order_tit,/* 주문페이지 타이틀 css */
	.service_tit,
	.service_main .serviceTitle,
	.desiginPageWarp .titleAreaBrand,
	.mypageTopContentsBox .MypageTitle{padding:20px 0 0 0; margin: 0 0 20px; }
	
	.goods_list_item_tit.bgTopChange  {padding:40px 0; margin:0 0 20px;}
}